package hipo None [modified: /var/lib/dpkg/info/hipo.list] failed to install/upgrade: Versuche, ?/var/lib/scrollkeeper/en_GB/scrollkeeper_cl.xml? zu ?berschreiben, welches auch in Paket gnome-lirc-properties ist

Bug #229940 reported by Markoh Quintero on 2008-05-13
4
Affects Status Importance Assigned to Milestone
gnome-lirc-properties (Ubuntu)
Medium
Unassigned
hipo (Ubuntu)
Medium
Unassigned

Bug Description

Binary package hint: hipo

E: /var/cache/apt/archives/hipo_0.6.1-0ubuntu2_all.deb:

Versuche, »/var/lib/scrollkeeper/en_GB/scrollkeeper_cl.xml« zu überschreiben, welches auch in Paket gnome-lirc-properties ist

dpkg-deb: unterprozess paste mit Signal (Broken pipe) getötet

E: Sub-process /usr/bin/dpkg returned an error code (1)

Sorry that the text its german, but I only copy it.

ProblemType: Package
Architecture: i386
Date: Tue May 13 14:59:29 2008
Dependencies:

DistroRelease: Ubuntu 8.04
ErrorMessage: Versuche, »/var/lib/scrollkeeper/en_GB/scrollkeeper_cl.xml« zu überschreiben, welches auch in Paket gnome-lirc-properties ist
Package: hipo None [modified: /var/lib/dpkg/info/hipo.list]
PackageArchitecture: all
SourcePackage: hipo
Title: package hipo None [modified: /var/lib/dpkg/info/hipo.list] failed to install/upgrade: Versuche, »/var/lib/scrollkeeper/en_GB/scrollkeeper_cl.xml« zu überschreiben, welches auch in Paket gnome-lirc-properties ist
Uname: Linux 2.6.24-17-generic i686

Markoh Quintero (asul-kom) wrote :
Cesare Tirabassi (norsetto) wrote :

Confirmed for hardy:

root@norsetto:~# apt-file search /var/lib/scrollkeeper/en_GB/scrollkeeper_cl.xml
gnome-lirc-properties: /var/lib/scrollkeeper/en_GB/scrollkeeper_cl.xml
hipo: /var/lib/scrollkeeper/en_GB/scrollkeeper_cl.xml

Changed in hipo:
importance: Undecided → Medium
status: New → Confirmed
Changed in gnome-lirc-properties:
importance: Undecided → Medium
status: New → Confirmed
Cesare Tirabassi (norsetto) wrote :

For hipo, this was fixed in 0.6.1-1, see http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=469431.
We have hipo 0.6.1-2 in intrepid, so I'm marking this as fix released:

hipo (0.6.1-1) unstable; urgency=low

  * New upstream release.
   * Remove patch, taglib-sharp is no longer inclued in upstream tarall.
   * Remove -1 from versions in Build-Depends.
   * Build without scrollkeeper. Closes: #469431
   * Depends on podsleuth (>= 0.6.1).

 -- Arthur Loiret <email address hidden> Sat, 15 Mar 2008 19:35:59 +0000

Changed in hipo:
status: Confirmed → Fix Released
Changed in gnome-lirc-properties:
status: Confirmed → Fix Committed
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package gnome-lirc-properties - 0.2.5-0ubuntu2

---------------
gnome-lirc-properties (0.2.5-0ubuntu2) intrepid; urgency=low

  * Disable scrollkeeper on the buildd and enable it on the user's machine
   (LP: #229940):
   - debian/rules:
     + add --disable-scrollkeeper flag to configure call
   - debian/control:
     + move scrollkeeper from Build-Depends to Depends

 -- Cesare Tirabassi <email address hidden> Tue, 13 May 2008 16:27:47 +0200

Changed in gnome-lirc-properties:
status: Fix Committed → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers

Remote bug watches

Bug watches keep track of this bug in other bug trackers.